<template>
    <nav class="pam-back-action-bar">
        <a @click="$router.push('/')">
          <i class="icon-left"></i>{{ label }}
        </a>
    </nav>
</template>

<script lang="ts">
import { Vue, Component } from 'vue-property-decorator';

@Component
export default class UiCarousel extends Vue {

  label = 'back-action-label-text';

}
</script>

<style lang="scss" scoped>
.pam-back-action-bar {
  height: 53px;
  border: 1px solid #CCCCCC;
  display: flex;
  align-items: center;
  i {
    font-size: 20px;
    padding-right: 14px;
  }
  a {
    cursor: pointer;
    font-size: 24px;
    font-weight: bold;
    padding: 20px;
  }
}
</style>
